<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1114" name="xM-prhome" prototype="Page" created="1275498215019" lastModified="1275498511618">
  <hop:parent idref="0" prototyperef="Root"/>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.3) Gecko/20100401 Firefox/3.6.3</http_browser>
    <lang>en-us</lang>
    <uri>xM-prhome</uri>
    <http_host>beagleboard.org</http_host>
    <time type="date">02.06.2010 12:08:31 CDT</time>
    <pseudoparent idref="0" prototyperef="Root"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <hopsession>127.0.0.192.94.94.17k5xpvjzqtec</hopsession>
    <user>blog.hangerhead.com</user>
    <body>
 &lt;script type=&quot;text/javascript&quot;&gt;window.location = &quot;http://beagleboard.org&quot;;&lt;/script&gt;
 &lt;h1&gt;Learn about BeagleBoard.org&lt;/h1&gt;
 &lt;p&gt;
  Please visit the BeagleBoard.org home page at
  &lt;a href=&quot;http://beagleboard.org&quot;&gt;http://beagleboard.org.&lt;/a&gt;
 &lt;/p&gt;
</body>
    <http_language>en-us,en;q=0.8,en-gb;q=0.5,ja;q=0.3</http_language>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_referer>http://beagleboard.org/buyxM-prhome/edit</http_referer>
  </hopobject>
</xmlroot>
